Subject: Re: [PATCH 00/18] Support symbolic links on Windows

From: Karsten Blees <[email-masked]>
Date: Thu, 18 Dec 2025 20:33:01 +0100

Am 18.12.2025 um 19:51 schrieb Johannes Sixt:
> I notice that Karsten's emails bounce. Would it be appropriate to
> redirect authorship and sign-off to the other email that is registered
> in .mailmap?
>
> -- Hannes

Hi,

indeed, the @dcon.de address that I used to sign my patches no longer 
works, as I'm no longer working for that company. Feel free to change to 
my current address.

Cheers,

Karsten